/** Shopify CDN: Minification failed

Line 305:2 Unexpected "}"

**/
/* ********************************header css******************************** */
@media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-sections--16889492635718__header {
    z-index: 0 !important;
  }
  #shopify-section-sections--16889492635718__header .header__logo {
    width: 100% !important;
  }
}
@media (min-width: 1024px) and (max-width: 1370px) {
  #shopify-section-sections--16889492635718__header .header__navigation{
    padding-right: 20px;
  }
}
#shopify-section-sections--16889492635718__announcement-bar
  .announcement-text.leading-tight {
  color: #003243 !important;
  font-family: "Lato" !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 16.25px !important;
}
#shopify-section-sections--16889492635718__header {
  /* z-index: 9999; */
}
#shopify-section-sections--16889492635718__header .header__icons {
  /* width: 7% !important; */
}
#shopify-section-sections--16889492635718__header .header__navigation {
  /* width: 83% !important;
  display: flex !important;
  justify-content: flex-end !important; */
}
#shopify-section-sections--16889492635718__header .header__logo {
  /* width: 30%; */
}
#shopify-section-sections--16889492635718__header header.header {
  /* display: flex !important;
  flex-direction: row !important; */
}
#shopify-section-sections--16889492635718__header .header__menu ul li a, #shopify-section-sections--16889492635718__header .header__menu > ul .menu__item {
  color: #e9e4d8 !important;
  font-family: "Lato" !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: normal !important;
}
.mega-menu__footer > a > svg{
  transform: rotate(-40deg) !important;
}

/* ********************************footer css******************************** */
@media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-sections--16889492668486__footer .section {
    padding: 72px 20px 72px 20px !important;
  }
  #shopify-section-sections--16889492668486__footer .field.relative {
    width: 290px !important;
  }
  #shopify-section-sections--16889492668486__footer .h3.text-xl {
    color: #fff;
    font-family: "Lato";
    font-size: 22px !important;
    line-height: 28px !important;
  }
}
#shopify-section-sections--16889492668486__footer .field.relative {
  width: 550px;
}
#shopify-section-sections--16889492668486__footer .section {
  padding: 72px 169px 72px 105px;
}
#shopify-section-sections--16889492668486__footer .details__summary span {
  color: #fff;
  font-family: "Lato";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: -0.632px;
}
#shopify-section-sections--16889492668486__footer .details__content ul li a {
  color: #fff !important;
  font-family: "Lato" !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 23.7px !important;
}
#shopify-section-sections--16889492668486__footer .h3.text-xl {
  color: #fff;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 36.37px;
}

#shopify-section-sections--16889492668486__footer .footer__contact p {
  display: flex;
  align-content: center;
  align-items: center;
  gap: 10px;
}

  #shopify-section-sections--16889492668486__footer .footer__contact p a {
  color: #fff;
  font-family: "Lato";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29.897px;
  text-decoration: none !important;
  border-bottom: none !important;
}
#shopify-section-sections--16889492668486__footer .footer__left {
  border: none !important;
}
#shopify-section-sections--16889492668486__footer .rte.credits {
  color: #74a5b9 !important;
  font-family: "Inter" !important;
  font-size: 13px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: normal !important;
}

/* ********************************cart css******************************** */

.cart-drawer-button cart-count{
  border: 1px solid;
  border-radius: 25px;
  padding: 0px 6px;
  background: white;
  color: black;
}

/* ********************************cart css******************************** */


/* ********************************home css******************************** */
/* Banner */
/* #shopify-section-template--16889492176966__slideshow .slideshow-word h2 {
  font-size: var(--sp-12);
  font-family: Lato;
  font-weight: 700;
  line-height: 55.5px;
  letter-spacing: -1.455px;
}
#shopify-section-template--16889492176966__slideshow .button {
  background-color: #fff;
}
#shopify-section-template--16889492176966__slideshow .button--blur .btn-fill {
  background-color: var(--color-button-gradient);
}

@media screen and (min-width: 1280px) {
  #shopify-section-template--16889492176966__slideshow .banner__box--small {
    max-width: 50rem;
  }
} */

/* testimonial sec css */
/* @media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-template--16889492176966__testimonials-banner
    .testimonial
    blockquote
    p {
    font-family: "Lato" !important;
    font-size: 25px !important;
    line-height: 30px !important;
  }
}
#shopify-section-template--16889492176966__testimonials-banner
  .testimonial
  blockquote
  p {
  color: #fff !important;
  text-align: center !important;
  font-family: "Lato";
  font-size: 32px;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 38px;
}

#shopify-section-template--16889492176966__testimonials-banner
  .testimonial
  blockquote
  cite {
  color: #fff !important;
  text-align: center !important;
  font-family: "Lato" !important;
  font-size: 24px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 27.143px !important;
}
#shopify-section-template--16889492176966__testimonials-banner
  .testimonial
  blockquote
  cite
  span {
  color: rgba(255, 255, 255, 0.71) !important;
  text-align: center !important;
  font-family: "Lato" !important;
  font-size: 18px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 26px !important;
}

#shopify-section-template--16889492176966__testimonials-banner .section {
  border-radius: 0px !important;
} */
/* counter sec */
/* #shopify-section-template--16889492176966__number_counter_aMdU9T
  .counter-heading
  number-counter {
  color: #003243;
  text-align: center;
  font-family: "EBGaramond";
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 94px;
}
#shopify-section-template--16889492176966__number_counter_aMdU9T .title-lg {
  color: #003243;
  text-align: center;
  font-family: "EBGaramond";
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 94px;
}
#shopify-section-template--16889492176966__number_counter_aMdU9T .text-2xl {
  color: #494439 !important;
  text-align: center !important;
  font-family: "EBGaramond" !important;
  font-size: 24px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 45.847px !important;
}
#shopify-section-template--16889492176966__number_counter_aMdU9T .grid {
  gap: 0px !important;
  padding: 26px 64px !important;
}
#shopify-section-template--16889492176966__number_counter_aMdU9T .grid {
  gap: 0px !important;
  padding: 0px 20px !important;
}
#shopify-section-template--16889492176966__number_counter_aMdU9T
  .counter-card:nth-of-type(1)::after {
  content: url("/cdn/shop/files/Ellipse_34_2c97fb54-1eb5-46c2-b7c7-d68e72743d9e.svg?v=1737013953");
  display: inline-block;
}

#shopify-section-template--16889492176966__number_counter_aMdU9T
  .counter-card:nth-of-type(2)::after {
  content: url("/cdn/shop/files/Ellipse_34_2c97fb54-1eb5-46c2-b7c7-d68e72743d9e.svg?v=1737013953");
  display: inline-block;
} */
/* @media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-template--16889492176966__number_counter_aMdU9T .title-lg {
    font-size: 50px;
    line-height: 55px;
  }
  #shopify-section-template--16889492176966__number_counter_aMdU9T .text-2xl {
    font-size: 18px !important;
    line-height: 25px !important;
  }
  #shopify-section-template--16889492176966__number_counter_aMdU9T
    .counter-heading
    number-counter {
    font-size: 50px;
    line-height: 50px;
  }
  #shopify-section-template--16889492176966__number_counter_aMdU9T .grid {
    gap: 0px !important;
    padding: 0px !important;
  }
  #shopify-section-template--16889492176966__number_counter_aMdU9T
    .counter-card {
    padding: 15px 0 !important;
  }
  #shopify-section-template--16889492176966__number_counter_aMdU9T
    .counter-card:nth-of-type(2)::after {
    display: none;
  }
  #shopify-section-template--16889492176966__number_counter_aMdU9T
    .counter-card:nth-of-type(1)::after {
    display: none;
  }
  .multicolumn {
    grid-template-columns: 1fr; /* Single-column layout for mobile */
  }
} */
/* why choose us sec */
/* div#shopify-section-template--16889492176966__custom_liquid_qrarfm:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  background-image: url(/cdn/shop/files/choose.svg?v=1736323312);
  background-size: contain;
  background-repeat: no-repeat;
  width: 185px;
  height: 185px;
  z-index: 19;
}
div#shopify-section-template--16889492176966__custom_liquid_qrarfm {
  position: relative;
}
@media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-template--16889492176966__custom_liquid_qrarfm:before {
    top: -10px !important;
    left: 10px;
    width: 120px !important;
    height: 120px !important;
    z-index: 9 !important;
  }
} */

/* Premium Nuts section css */
/* @media (min-width: 320px) and (max-width: 1024px) {
  #Slider-template--16889492176966__collection_list_prgbhq {
    padding: 0 20px !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq
    .split-words {
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 120% !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq
    .description.rte {
    font-size: 18px !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq:before {
    top: -100px !important;
    right: 0;
    width: 160px !important;
    height: 220px !important;
    z-index: 9 !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq
    .page-width:before {
    display: none;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq
    .page-width:after {
    display: none;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq
    .heading.reversed-link {
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 25px !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq:after {
    bottom: 10px !important;
    left: 0;
    width: 100px !important;
    height: 100px !important;
    z-index: 9 !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq
    .leading-none {
    font-size: 13px !important;
  }
  #shopify-section-template--16889492176966__collection_list_prgbhq .card-grid {
    gap: 25px !important;
  }
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .media-card__content {
  background-color: #1a4652;
}
#shopify-section-template--16889492176966__collection_list_prgbhq .media {
  background-color: #1a4652;
}
#shopify-section-template--16889492176966__collection_list_prgbhq .media-card {
  background-color: #1a4652 !important;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .media-card__link:hover
  .media
  img {
  --tw-scale-x: 1 !important;
  --tw-scale-y: 1 !important;
}
#shopify-section-template--16889492176966__collection_list_prgbhq .card-grid {
  gap: 44px !important;
  align-items: flex-start;
}
#Slider-template--16889492176966__collection_list_prgbhq {
  padding: 0 170px;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .media-card__text .heading {
  color: #fff;
  text-align: center !important;
  font-family: "Playfair";
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
    word-break: inherit;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .leading-none {
  color: #fff;
  text-align: center;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  word-break: break-word;
}
#shopify-section-template--16889492176966__collection_list_prgbhq .split-words {
  color: #fff !important;
  text-align: center !important;
  font-family: "EBGaramond" !important;
  font-size: 46px;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 146%;
}
#shopify-section-template--16889492176966__collection_list_prgbhq .flex {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px !important;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .description.rte {
  color: rgba(255, 255, 255, 0.75) !important;
  text-align: center !important;
  font-family: Lato !important;
  font-size: 24px;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 30px !important;
  margin-bottom: 35px !important;
}
#shopify-section-template--16889492176966__collection_list_prgbhq:before {
  position: absolute !important;
  content: "";
  background-image: url(/cdn/shop/files/guaramtee-img-2.svg?v=1736341798);
  top: -144px;
  right: 0;
  width: 230px;
  height: 255px;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}
#shopify-section-template--16889492176966__collection_list_prgbhq:before {
  position: relative;
}
#shopify-section-template--16889492176966__collection_list_prgbhq:after {
  position: absolute !important;
  content: "";
  background-image: url(/cdn/shop/files/Group.svg?v=1736400564);
  bottom: 50px;
  left: 0;
  width: 168px;
  height: 161px;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}
#shopify-section-template--16889492176966__collection_list_prgbhq:after {
  position: relative;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .page-width:after {
  position: absolute !important;
  content: "";
  background-image: url(/cdn/shop/files/All_elements-08.svg?v=1736408511);
  top: 0px !important;
  left: 0;
  width: 200px !important;
  height: 200px !important;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .page-width:after {
  position: relative;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .page-width:before {
  position: absolute !important;
  content: "";
  background-image: url(/cdn/shop/files/All_elements-08_1.svg?v=1736408639);
  bottom: 0px !important;
  right: 0;
  width: 200px !important;
  height: 210px !important;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}
#shopify-section-template--16889492176966__collection_list_prgbhq
  .page-width:before {
  position: relative;
} */
/* Traditional Sweets section css */
/* #shopify-section-template--16889492176966__collection_list_TBm74e
  .card-grid--4 {
  --card-grid-per-row: 3.8;
}

#shopify-section-template--16889492176966__collection_list_TBm74e
  motion-list.card-grid {
  gap: 35px !important;
}
#shopify-section-template--16889492176966__collection_list_TBm74e .split-words {
  color: #fff !important;
  text-align: center !important;
  font-family: "EBGaramond" !important;
  font-size: 50px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 146% !important;
}
#shopify-section-template--16889492176966__collection_list_TBm74e .heading {
  color: #171717 !important;
  font-family: Lato !important;
  font-size: 25px !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 30px !important;
}
#shopify-section-template--16889492176966__collection_list_TBm74e
  .page-width.relative
  .title-wrapper::before {
  position: absolute;
  content: "";
  background-image: url(/cdn/shop/files/guaramtee-img.svg?v=1736341366);
  top: -130px;
  left: 0;
  width: 150px !important;
  height: 150px !important;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}
#shopify-section-template--16889492176966__collection_list_TBm74e
  .media-card__content.text-center {
  justify-content: space-between !important;
}
#shopify-section-template--16889492176966__collection_list_TBm74e
  .media-card__content.text-center
  > .icon {
  display: block;
  color: black;
  width: var(--sp-7);
  height: var(--sp-7);
}

#shopify-section-template--16889492176966__collection_list_TBm74e .indicators {
  display: none;
}
#shopify-section-template--16889492176966__collection_list_TBm74e
  .leading-none {
  color: #171717 !important;
  font-family: "Lato" !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 14px !important;
  text-align: left;
}

#shopify-section-template--16889492176966__collection_list_TBm74e
  .title-wrapper {
  margin-bottom: 40px !important;
  flex-direction: row !important;
}

@media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-template--16889492176966__collection_list_TBm74e
    .split-words {
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 122% !important;
    margin-bottom: 30px;
  }
  #shopify-section-template--16889492176966__collection_list_TBm74e .heading {
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 600 !important;
  }
  #shopify-section-template--16889492176966__collection_list_TBm74e .page-width.relative .title-wrapper:before{
    right: 0;
    left: unset;
    width: 100px !important;
    height: 100px !important;
  }
} */

/* product section image */
/* #shopify-section-template--16889492176966__featured-collections
  .media--height
  > :is(img, svg, video-media) {
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  position: absolute;
  max-width: 100%;
  width: 95%;
  height: 100%;
  border-radius: 10px;
} */
/* div#shopify-section-template--16889492176966__featured-collections:before {
  position: absolute;
  content: "";
  background-image: url(/cdn/shop/files/guaramtee-img-2.svg?v=1736341798);
  top: -144px;
  right: 0;
  width: 230px !important;
  height: 255px !important;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
} */
/* #shopify-section-template--16889492176966__featured-collections:before {
  position: relative;
}
#shopify-section-template--16889492176966__featured-collections .split-words {
  color: #003243 !important;
  text-align: center !important;
  font-family: "EBGaramond" !important;
  font-size: 46px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 146% !important;
}
@media (min-width: 320px) and (max-width: 1024px) {
  div#shopify-section-template--16889492176966__featured-collections:before {
    top: -114px;
    right: 0;
    width: 180px !important;
    height: 201px !important;
    z-index: 9;
  }
  #shopify-section-template--16889492176966__featured-collections .split-words {
    font-size: 30px !important;
    text-align: left !important;
  }
} */

/* Our Guarantee section css */
/* div#shopify-section-template--16889492176966__custom_liquid_VyWmjd .section--padding {
  padding-block-start: unset;
}
div#shopify-section-template--16889492176966__custom_liquid_VyWmjd:before {
  position: absolute;
  content: "";
  background-image: url(/cdn/shop/files/guaramtee-img.svg?v=1736341366);
  top: -20px;
  right: 0;
  width: 150px !important;
  height: 150px !important;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}

#shopify-section-template--16889492176966__custom_liquid_VyWmjd:before {
  position: relative;
}
div#shopify-section-template--16889492176966__custom_liquid_VyWmjd:after {
  position: absolute;
  content: "";
  background-image: url("/cdn/shop/files/gua.svg?v=1736342261");
  top: -100px;
  left: 0;
  width: 280px !important;
  height: 180px !important;
  z-index: 19;
  background-repeat: no-repeat;
  background-size: cover;
}

#shopify-section-template--16889492176966__custom_liquid_VyWmjd:after {
  position: relative;
}
@media (min-width: 320px) and (max-width: 1024px) {
  div#shopify-section-template--16889492176966__custom_liquid_VyWmjd:before {
    top: -100px;
    right: 0;
    width: 100px !important;
    height: 100px !important;
    z-index: 9;
  }
  div#shopify-section-template--16889492176966__custom_liquid_VyWmjd:after {
    bottom: -10px;
    left: 0;
    width: 170px !important;
    height: 130px !important;
    top: auto !important;
    z-index: 9;
  }
} */

/* contact us page css */
/* faq sec css */

#shopify-section-template--16889491554374__faq_JXttFU
  .page-width.page-width--narrow {
  background-color: #fff !important;
  padding: 48px !important;
  border-radius: 24px !important;
}

#shopify-section-template--16889491554374__faq_JXttFU .faq {
  padding: 0px !important;
  border: none !important;
}
#shopify-section-template--16889491554374__faq_JXttFU .split-words {
  color: #003243;
  font-family: "EBGaramond";
  font-size: 46px;
  font-style: normal;
  font-weight: 500;
  line-height: 146%;
}
#shopify-section-template--16889491554374__faq_JXttFU .title-wrapper {
  margin-bottom: 10px !important;
}
#shopify-section-template--16889491554374__faq_JXttFU .details__summary span {
  color: #514d46;
  font-family: "Lato";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 148%;
}
#shopify-section-template--16889491554374__faq_JXttFU .details__content p {
  color: rgba(60, 60, 68, 0.85);
  font-family: "Lato";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  text-align: left;
}
#shopify-section-template--16889491554374__faq_JXttFU .details {
  border-block-end: 2px solid #e8e8e8 !important;
}

#shopify-section-template--16889491554374__custom_liquid_DgHjCb
  .page-width.relative {
  padding: 0px !important;
  margin: 0px;
}
#shopify-section-template--16889491554374__custom_liquid_DgHjCb
  .section.section--padding {
  padding-bottom: 0;
}

#shopify-section-template--16889491554374__custom_liquid_DgHjCb
ul.flex.flex-wrap.items-center.gap-7{
  justify-content: center;
}

#shopify-section-template--16889491554374__contact-with-map .split-words {
  color: #003243 !important;
  font-family: "EBGaramond" !important;
  font-size: 46px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 146% !important;
  text-align: left !important;
}

#shopify-section-template--16889491554374__contact-with-map .description p {
  color: #393939 !important;
  font-family: "Lato" !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 30px !important;
  text-align: left !important;
  /* letter-spacing: -0.1px; */
  letter-spacing: var(--font-body-letter-spacing);
}

#shopify-section-template--16889491554374__contact-with-map input {
  background-color: #fff !important;
  color: #727272 !important;
  font-family: "Inter" !important;
  font-size: 18px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 27px !important;
}
#shopify-section-template--16889491554374__contact-with-map textarea {
  background-color: #fff !important;
}
#shopify-section-template--16889491554374__contact-with-map select {
  background-color: #fff !important;
}
#shopify-section-template--16889491554374__contact-with-map
  .contact__fields
  > .field:last-child {
  display: none;
}
ify-section-template--16889491554374__custom_liquid_DgHjCb .flex {
  display: flex !important;
  justify-content: center !important;
}
@media (min-width: 320px) and (max-width: 1024px) {
  #shopify-section-template--16889491554374__custom_liquid_DgHjCb .flex {
    display: flex !important;
    justify-content: center !important;
  }
  #shopify-section-template--16889491554374__contact-with-map .flex {
    display: flex;
    flex-direction: column;
  }
  #shopify-section-template--16889491554374__contact-with-map .page-width {
    padding-top: 50px;
  }

  #shopify-section-template--16889491554374__contact-with-map .split-words {
    font-size: 30px !important;
    font-weight: 500 !important;
    line-height: 110% !important;
  }
  #shopify-section-template--16889491554374__faq_JXttFU .split-words {
    font-size: 30px;
    line-height: 110%;
  }
  #shopify-section-template--16889491554374__faq_JXttFU
    .page-width.page-width--narrow {
    background-color: #fff !important;
    padding: 25px !important;
    border-radius: 12px !important;
  }
  #shopify-section-template--16889491554374__faq_JXttFU .section {
    padding: 50px 20px;
  }
  #shopify-section-template--16889491554374__faq_JXttFU .details__summary span {
    font-size: 16px;
  }
  #shopify-section-template--16889491554374__faq_JXttFU .details__content p {
    font-size: 14px;
    text-align: left;
  }
  #shopify-section-template--16889491554374__faq_JXttFU .heading.title-md {
    margin-bottom: 0px;
  }
}
/* About us pages csss */
/* header banner section css */
#shopify-section-template--16958766350406__video-with-text-overlay
  .page-width.relative {
  padding: 20px;
  background-color: #f3f0e9;
}
#shopify-section-template--16958766350406__image_with_text_overlay_n7YCQy
  .section:before {
  background-color: #f3f0e9 !important;
}

#shopify-section-template--16958766350406__image_with_text_overlay_n7YCQy
  .banner__title {
  font-size: 50px;
  font-weight: 500;
  line-height: 67.16px;
  margin-block-start: 16px;
}

#shopify-section-template--16958766350406__image_with_text_overlay_n7YCQy
  .banner__subheading {
  font-size: 18px;
  font-weight: 400;
  font-family: Lato;
  line-height: 27px;
  text-transform: capitalize;
}
#shopify-section-template--16958766350406__image_with_text_overlay_n7YCQy
  .rte.leading-normal.body.subtext-md {
  font-size: 16px;
  display: none;
}
@media screen and (min-width: 1280px) {
  #shopify-section-template--16958766350406__image_with_text_overlay_n7YCQy
    .banner__box--small {
    max-width: 25rem;
  }
}

#shopify-section-template--16958766350406__video-with-text-overlay
  .banner__box
  p {
  color: #fff;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}
#shopify-section-template--16958766350406__video-with-text-overlay
  .banner__title
  split-words {
  color: #fff;
  text-align: center;
  font-family: "EBGaramond";
  font-size: 46px;
  font-style: normal;
  font-weight: 500;
  line-height: 67.16px;
}
/* our story section */
#shopify-section-template--16958766350406__images_with_text_WfKQjW
.image-with-text__image-first.block{
  transform: none;
}

#shopify-section-template--16958766350406__images_with_text_WfKQjW
  .image-with-text__image-second
  picture
  img {
  border: 12px solid #f3f0e9 !important;
}
#shopify-section-template--16958766350406__images_with_text_WfKQjW split-words {
  color: #003243;
  font-family: "EBGaramond";
  font-size: 46px;
  font-style: normal;
  font-weight: 500;
  line-height: 146%;
}
#shopify-section-template--16958766350406__images_with_text_WfKQjW
.rte.leading-normal.body.subtext-md{
  margin-block-start: 20px
}

#shopify-section-template--16958766350406__images_with_text_WfKQjW:after {
    position: absolute !important;
    content: "";
    background-image: url(/cdn/shop/files/leaf_right.svg?v=1736341798);
    right: 0;
    width: 298px;
    height: 255px;
    z-index: 19;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
}

#shopify-section-template--16958766350406__images_with_text_WfKQjW .rte p {
  color: #3e3838;
  font-family: "Inter";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}
/* sticky-element section */
#shopify-section-template--16958766350406__portfolio-on-scroll
  .page-width.relative {
  background-image: url(/cdn/shop/files/texture_0147ab77-9860-4c28-aaad-5769b1b46017.png?v=1736761800) !important;
  background-size: contain !important;
  background-position: center !important;
  height: 100% !important;
  padding-top: 0px;
  padding-bottom: 0px;
}
#shopify-section-template--16958766350406__portfolio-on-scroll
  .profile__content {
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(24px);
}
#shopify-section-template--16958766350406__portfolio-on-scroll .profile p {
  color: #3a3535;
  font-family: "Lato";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
}
#shopify-section-template--16958766350406__portfolio-on-scroll
  .title-wrapper
  h2 {
  color: #003243;
  font-family: "EBGaramond";
  font-size: 46px;
  font-style: normal;
  font-weight: 500;
  line-height: 146%;
}
#shopify-section-template--16958766350406__portfolio-on-scroll .description {
  color: #3e3838;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}
#shopify-section-template--16958766350406__portfolio-on-scroll sticky-element {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  height: 70vh;
}

#shopify-section-template--16958766350406__portfolio-on-scroll .collage.on-scroll:before {
    position: absolute;
    content: "";
    background-image: url(/cdn/shop/files/star_leaf_left.svg?v=1736341366);
    top: 0;
    left: 0;
    width: 150px !important;
    height: 150px !important;
    z-index: 19;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translate(45px, 10px);
}

/* our value sec */
#shopify-section-template--16958766350406__collection_list_VDCCL3:before {
    position: absolute !important;
    content: "";
    background-image: url(/cdn/shop/files/leaf_left.svg?v=1736341798);
    right: 0;
    width: 298px;
      height: 285px;
    z-index: 19;
    background-repeat: no-repeat;
    background-size: cover;
    top: -150px;
    transform: translateY(15px);
    left: 0;
}


#shopify-section-template--16958766350406__collection_list_VDCCL3
  .media-card__content {
  padding: 20px !important;
  background: #fffc;
  backdrop-filter: blur(10px);
  display: flex;
  justify-content: space-between;
}
#shopify-section-template--16958766350406__collection_list_VDCCL3
  .media-card__text
  .heading {
  font-family: "Lato" !important;
  font-size: 18px !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 30px !important;
  margin-bottom: 10px !important;
  color: #3a3535;
  text-align: left;
}
#shopify-section-template--16958766350406__collection_list_VDCCL3
  .media-card__text {
  width: 70%;
}
#shopify-section-template--16958766350406__collection_list_VDCCL3
  .media-card__text
  p {
  color: #737373;
  font-family: "Lato";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-align: left;
}
#shopify-section-template--16958766350406__collection_list_VDCCL3 .split-words {
  color: #003243 !important;
  text-align: center !important;
  font-family: "EBGaramond" !important;
  font-size: 46px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 146% !important;
}
#shopify-section-template--16958766350406__collection_list_VDCCL3
  .title-wrapper {
  display: flex !important;
  flex-direction: row !important;
  justify-content: center !important;
}

#shopify-section-template--16958766350406__collection_list_VDCCL3
.media-card__content.text-center>.icon{
  display: block;
  color: black;
}
#shopify-section-template--16958766350406__collection_list_VDCCL3
.media-card__content .icon {
    width: var(--sp-7);
    height: var(--sp-7);
}


/* video sectioncss */
#shopify-section-template--16958766350406__video_rVQR9a {
  background-color: #e4dec7 !important;
  padding: 24px 100px 72px 100px !important;
}

#shopify-section-template--16958766350406__custom_liquid_tnBEiV
  .page-width.relative {
  padding: 20px !important;
  background-color: #f3f0e9;
}

#shopify-section-template--16958766350406__video_rVQR9a
.banner{
  border-radius: var(--border-radius);
}

#shopify-section-template--16958766350406__video_rVQR9a
.section:before{
  background-color: #e4dec7 !important;
}

/* about us page responsive mobile */
@media (min-width: 320px) and (max-width: 1024px) {
  /* hero  section  */
  #shopify-section-template--16958766350406__video-with-text-overlay
    .banner__box
    p {
    font-size: 15px;
    line-height: 20px;
  }
  #shopify-section-template--16958766350406__video-with-text-overlay
    .banner__title
    split-words {
    font-size: 30px;
    line-height: 35px;
  }
  /* our story section css */

  #shopify-section-template--16958766350406__images_with_text_WfKQjW
    .rich-text {
    padding-top: 0px !important;
  }
  #shopify-section-template--16958766350406__images_with_text_WfKQjW
    split-words {
    font-size: 30px;
    line-height: 35px;
  }
  #shopify-section-template--16958766350406__images_with_text_WfKQjW .rte p {
    font-size: 15px;
    line-height: 20px;
  }
  /* why chose section */
  #shopify-section-template--16958766350406__custom_liquid_tnBEiV
    .section-container {
    flex-direction: column;
    padding: 40px 20px;
    background-image: none !important;
    background-color: #f39897 !important;
    border-radius: 16px;
  }
  #shopify-section-template--16958766350406__custom_liquid_tnBEiV
    .text-column
    h2 {
    font-size: 30px;
    line-height: 110%;
    width: 100% !important;
  }
  #shopify-section-template--16958766350406__custom_liquid_tnBEiV
    .text-column
    p {
    font-size: 15px;
    line-height: 22px;
    width: 100% !important;
  }
  #shopify-section-template--16958766350406__custom_liquid_tnBEiV
    .image-overlay {
    font-size: 20px !important;
  }
  /* our value section  */
  #shopify-section-template--16958766350406__collection_list_VDCCL3
    .split-words {
    font-size: 30px !important;
    line-height: 110% !important;
  }
  #shopify-section-template--16958766350406__collection_list_VDCCL3
    .media-card__text {
    width: 100%;
  }
  #shopify-section-template--16958766350406__collection_list_VDCCL3
    .media-card__text
    .reversed-link {
    font-size: 15px !important;
    line-height: 20px !important;
    margin-bottom: 5px !important;
  }
  #shopify-section-template--16958766350406__collection_list_VDCCL3
    .media-card__text
    p {
    font-size: 14px;
  }
  #shopify-section-template--16958766350406__collection_list_VDCCL3
    .section--padding {
    padding-top: 30px;
  }
  /* meet team section */
  #shopify-section-template--16958766350406__portfolio-on-scroll .profile p {
    font-size: 20px;
    line-height: 25px;
  }
  #shopify-section-template--16958766350406__portfolio-on-scroll .collage {
    padding-bottom: 60px;
  }
  #shopify-section-template--16958766350406__portfolio-on-scroll
    sticky-element {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    height: auto !important;
  }
  #shopify-section-template--16958766350406__portfolio-on-scroll
    .title-wrapper
    h2 {
    font-size: 30px;
    line-height: 110%;
    padding-top: 40px;
  }
  #shopify-section-template--16958766350406__portfolio-on-scroll .description {
    font-size: 14px;
    line-height: 22px;
    margin-top: -5px;
  }
  #shopify-section-template--16958766350406__portfolio-on-scroll .grid {
    gap: 20px;
  }

  /* making methai */
  #shopify-section-template--16958766350406__custom_liquid_d77tcW
    .cta-section
    h2 {
    font-size: 30px;
    line-height: 110%;
    margin-bottom: 15px;
  }
  #shopify-section-template--16958766350406__custom_liquid_d77tcW
    .cta-section
    p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 25px;
  }
  #shopify-section-template--16958766350406__custom_liquid_d77tcW .cta-start {
    padding: 10px 20px;
    font-size: 14px;
    line-height: 22px;
  }
  #shopify-section-template--16958766350406__custom_liquid_d77tcW .cta-learn {
    font-size: 14px;
    line-height: 22px;
    padding: 10px 20px;
  }
  #shopify-section-template--16958766350406__video_rVQR9a {
    padding: 24px 20px 50px !important;
  }

  /* line light */
  #shopify-section-template--16958766350406__custom_liquid_RkbKUd
    .section-heading {
    font-size: 30px !important;
    line-height: 40px;
    padding-bottom: 25px;
  }
  #shopify-section-template--16958766350406__custom_liquid_RkbKUd
    .column-custom {
    width: 100%;
    margin-bottom: 0;
    text-align: center;
  }
}


/* Policy Pages */
.shopify-policy__container {
  padding-block: var(--sp-8) !important;
}
.shopify-policy__container  h1{
  font-size: var(--text-5xl) !important;
}


/* Insert special offers block here */
/* .cart-special-offers {
  padding: 1rem;
  margin-bottom: 1.5rem;
} */

.cart-special-offers h3 {
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 0.75rem;
}

.cart-special-offers img {
  width: 100%;
  border-radius: 0.5rem;
  display: block;
  /* margin-bottom: 0.75rem; */
}


/* Cart Page */

.cart-page-special-offers {
  padding: 1.5rem;
  border: 1px solid #eee;
  border-radius: 8px;
  margin-bottom: 2rem;
  background-color: #fafafa;
}

.cart-page-special-offers h2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1rem;
  text-align: left;
}

.cart-page-special-offers .offer-images {
  display: grid;
  gap: 1rem;
}

.cart-page-special-offers .offer-images img {
  width: 100%;
  height: auto;
  border-radius: 6px;
  display: block;
}

/* Tablet & larger */
@media (min-width: 640px) {
  .cart-page-special-offers .offer-images {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Desktop */
@media (min-width: 1024px) {
  .cart-page-special-offers .offer-images {
    grid-template-columns: repeat(3, 1fr);
  }

  .cart-page-special-offers h2 {
    font-size: 1.5rem;
  }
}
